#slider-block p.upcoming-event {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 12px;
  letter-spacing: .1em;
  margin-left: 0;
  color: rgb(215, 10, 48);
  /*font-family: "Helvetica Neue";*/
  font-weight: bold;
}

#slider-block .event-item .event-image {
  position: relative;
  height: auto;
}

#slider-block .event-item .event-image p {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #fff;
  width: 75%;
  padding: 25px 20px 10px 30px;
}

#slider-block .event-item img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
}

#slider-block .event-item-summary {
  padding: 21px 25px 0 25px;
  margin-bottom: 0;
  width: 69.5%;
  position: absolute;
  bottom: 10px;
  background: #fff;
  z-index: 1000;
}

#slider-block .event-item-starttime img {
  height: 17px !important;
  width: 17px !important;
}

#slider-block .event-item-place img {
  height: 19px !important;
  width: 15px !important;
}

#slider-block .event-item-summary .event-item-name h2 {
  margin-top: 8px;
  font-size: 46px;
  letter-spacing: .03em;
  margin-bottom: 0;
  width: 100%;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media screen and (max-width: 1030px) {
  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 4.5vw;
    margin-top: .8vw;
  }
}

#slider-block .event-item-summary .event-item-name h2 a {
  color: #000000;
}

#slider-block .event-item-summary .event-item-name {
  text-transform: capitalize;
}

#slider-block .event-item-summary .event-item-type span {
  background-color: #008cd3;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 9px 4px;
  font-size: 1.2rem;
  letter-spacing: .03em;
  line-height: 1.3;
}

#slider-block .event-item-row ul li p {
  font-size: 1.3rem;
  color: #999;
  letter-spacing: .03em;
  line-height: 1.3;
}

@media screen and (min-width: 1200px) {
  #slider-block .event-item-summary .event-item-type span {
    font-size: 1.8rem;
    padding: 7px 9px 4px;
  }
  #slider-block .event-item-row ul li {
    margin-bottom: 11px;
  }
  #slider-block .event-item-row ul li p {
    font-size: 1.8rem;
  }
  #slider-block .event-item-row ul.ev-location li:before {
    top: -4px;
  }
}

@media screen and (max-width: 767px) {
  #slider-block .event-item-row ul li p {
    font-size: 2.4rem;
    line-height: 1.3;
  }
  #slider-block .event-item-row ul li {
    padding-left: 45px;
    margin-bottom: 6px;
  }
  #slider-block .event-item-row ul.ev-calendar li:before {
    top: 1px;
    width: 26px;
    height: 26px;
  }
  #slider-block .event-item-row ul.ev-location li:before {
    top: 0;
    left: 2px;
    width: 20px;
    height: 29px;
  }
}

@media screen and (max-width: 600px) {
  #slider-block .event-item-row ul li {
    margin-bottom: 2px;
    padding-left: 35px;
  }
  #slider-block .event-item-row ul li p {
    font-size: 2rem;
  }
  #slider-block .event-item-row ul.ev-calendar li:before {
    top: -2px;
  }
}

@media screen and (max-width: 420px) {
  #slider-block .event-item-row ul li p {
    font-size: 1.8rem;
  }
  #slider-block .event-item-row ul.ev-calendar li:before {
    top: -1px;
    width: 20px;
    height: 20px;
  }
  #slider-block .event-item-row ul.ev-location li:before {
    width: 15px;
    height: 22px;
  }
  .android #slider-block .event-item-row ul.ev-calendar li:before {
    top: 0;
  }
  .ios #slider-block .event-item-row ul.ev-calendar li:before {
    top: 1px;
  }
  .android #slider-block .event-item-row ul.ev-location li:before {
    top: 0;
  }
  .ios #slider-block .event-item-row ul.ev-location li:before {
    top: 0;
  }
}

#slider-block .event-item-summary .event-item-starttime i {
  font-size: 20px;
  margin-right: 7px;
}

#slider-block .event-item-summary .event-item-place {
  font-size: 13px;
  color: #999999;
  letter-spacing: 1px;
}

#slider-block .event-item-summary .event-item-place i {
  font-size: 20px;
  margin-right: 7px;
}

#slider-block {
  position: relative;
}

#slider-block .slider-control {
  position: absolute;
  right: 0;
  bottom: 76px;
  z-index: 2;
  width: 30.6%;
  background: #fff;
}

#slider-block .slider-control .slider-current {
  float: left;
  height: 35px;
  line-height: 50px;
  font-size: 12px;
  max-width: 50px;
  padding-right: 15px;
}

#slider-block .slider-control .slider-prev {
  float: left;
  padding: 12px 20px;
  background: #cccccc;
  margin-right: 1px;
  width: 50px;
  height: 50px;
  left: unset;
  bottom: unset;
  position: unset;
}

#slider-block .slider-control .slider-next {
  float: left;
  padding: 12px 20px;
  background: #000000;
  width: 50px;
  height: 50px;
  left: unset;
  bottom: unset;
  position: unset;
}

#slider-block .slider-control .slider-prev:hover,
#slider-block .slider-control .slider-next:hover {
  opacity: 0.7;
}

#slider-block .slider-control .slider-prev i,
#slider-block .slider-control .slider-next i {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
}

#slider-block .event-item {
  position: relative;
  margin-bottom: 125px;
}

#slider-block .slider-control-inner {
  float: right;
}

.event-item-starttime img,
.event-item-place img {
  height: auto !important;
  width: auto !important;
  float: left;
  margin-right: 10px !important;
}

.event-item-content-pc {
  display: flex;
  align-items: center;
  margin-top: 7px;
  flex-flow: row wrap;
}

#slider-block .event-item-content-pc .event-item-summary .event-item-type {
  margin-top: 0 !important;
}

#slider-block .event-item-content-pc .event-item-starttime {
  padding-right: 18px;
}

@media (max-width: 1365px) and (min-width: 1280px) {
  #slider-block .type-member-event {
    min-width: 138px;
  }
}

@media (max-width: 1150px) {
  #block-newsblock .toppage-first-block {
    padding-top: 3px;
  }
}

@media (max-width: 900px) {
  #block-newsblock .toppage-first-block {
    padding-top: 0;
  }
}

/*#slider-block .event-item-summary .event-item-content-pc .event-item-type {
    margin-top: 20px;
    margin-bottom: 20px;
}*/

@media (max-width: 1070px) {
  #slider-block .slider-control {
    width: 30.5%;
  }

  #slider-block .slider-control {
    bottom: 76px;
  }

  #slider-block .event-item-summary .event-item-starttime img {
    margin-top: -1px;
  }
}

.icon-pc {
  display: block;
}

.icon-sp {
  display: none;
}

@media (max-width: 1430px) {
  .icon-pc {
    display: none;
  }

  .icon-sp {
    display: block;
  }
}

@media (min-width: 1431px) {
  #slider-block .event-item-starttime img {
    height: 25px !important;
    width: 25px !important;
    margin-top: -1px !important;
  }

  #slider-block .event-item-content-pc .event-item-starttime img {
    margin-top: -1px !important;
  }

  #slider-block .event-item-place img {
    height: 25px !important;
    width: 20px !important;
  }

  .event-item-starttime img {
    margin-top: -9px !important;
  }

  .event-item-place img {
    margin: -12px 10px 0 2px !important;
  }

  #events-block .event-item-place img {
    margin: -8px 10px 0 2px !important;
  }

  #events-block .event-block-inner .event-item-place img {
    margin: 0 10px 0 0 !important;
  }

  #events-block .event-item-starttime img {
    margin-top: -7px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 15px !important;
    margin: 0;
  }

  .read-more a {
    font-size: 12px;
  }

  .logout {
    padding: 60px 30px !important;
  }

  .login {
    padding: 45px !important;
  }

  #event-list .event-item-starttime img {
    margin-top: 0 !important;
  }

  .event-item-content-pc {
    margin-bottom: 25px;
  }

  .event-item-summary.pc .event-item-name {
    margin-bottom: 10px;
  }

  #slider-block .event-item-summary {
    bottom: 10px;
  }

  #slider-block .event-item {
    margin-bottom: 140px;
  }

  #slider-block .slider-control {
    bottom: 91px;
  }
}

@media (max-width: 1430px) {

}

#slider-block .event-item-summary .event-item-content-pc .event-item-type {
  display: flex;
  align-items: center;
  margin-right: 15px;
  margin-bottom: 11px;
}

.event-item-content-pc .slider-event-date-place {
  margin-top: 2px;
  display: flex;
  align-items: center;
}

@media (max-width: 1150px) {
  #slider-block .event-item-summary {
    bottom: 30px;
  }
  #slider-block {
    margin-bottom: 10px;
  }
}

@media (max-width: 860px) and (min-width: 768px) {
  #slider-block .event-item-summary .event-item-type span,
  #slider-block .event-item-summary .event-item-starttime {
    font-size: 12px;
    margin-right: 0;
  }

  #slider-block .event-item-summary {
    padding-right: 0;
  }

  .slider-event-date-place .event-item-starttime {
    min-width: 235px;
  }

  #slider-block .event-item-summary .event-item-content-pc .event-item-starttime.icon-time-news {
    margin-bottom: 0;
  }
}

#slider-block .event-item-name {
  width: 100%;
  margin-left: -3px;
}

@media (max-width: 1300px) {
  #slider-block .event-item-summary {
    padding-left: 25px;
  }
}

@media (max-width: 1050px) {
  .owl-stage-outer .event-item img {
    max-height: 491px;
  }
}

@media (max-width: 1040px) {
  #slider-block #event-item-name {
    margin-bottom: 5px;
  }
}

@media (min-width: 1501px) {
  #slider-block .event-item img {
    height: 750px;
  }
}

@media (max-width: 1500px) {
  #slider-block .event-item img {
    height: 650px;
  }
}

@media (max-width: 1300px) {
  #slider-block .event-item img {
    height: 560px;
  }
}

@media (max-width: 1050px) {
  #slider-block .event-item img {
    height: 490px;
  }
}

@media (max-width: 860px) {
  #slider-block .event-item img {
    height: 450px;
  }

  #slider-block .event-item-summary {
    bottom: 55px;
  }
}

@media (max-width: 767px) {
  .block-header {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .icon-sp {
    display: none;
  }

  .main-content {
    width: 100%;
    float: none;
  }

  .sidebar-sponsor {
    width: 100%;
    float: none;
  }

  #slider-block p.upcoming-event {
    font-size: 24px;
  }

  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 8vw;
    text-overflow: clip;
    white-space: normal;
    line-height: 1.15;
  }

  #slider-block .event-item-summary .event-item-type span {
    font-size: 2.4rem;
    padding: 11px 15px 10px;
  }

  #slider-block .event-item-summary .event-item-place {
    font-size: 3.2vw;
    padding-right: 5px;
    display: flex;
    align-items: center;
  }

  .slider-event-date-place {
    width: 100%;
  }

  #slider-block .event-item-summary {
    width: 73%;
  }

  #slider-block .event-item-name {
    margin-bottom: 13px;
  }

  .slider-event-date-place {
    width: 100%;
    margin-top: 32px;
  }

  #slider-block .event-item-summary {
    /*padding-left: 40px;
        top: 435px;*/
    width: 100%;
    background: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }

  #slider-block .event-item img {
    height: 380px;
  }

  #event-item-type {
    display: flex;
    background: #fff;
    width: 73%;
    padding-left: 40px;
    position: absolute;
    bottom: 434px;
    z-index: 10;
    padding-top: 40px;
    line-height: 1;
  }

  .event-item-control {
    display: flex;
    padding-left: 40px;
    justify-content: space-between;
  }

  #slider-block .event-item-summary .event-item-name {
    width: 73%;
    margin-top: 15px;
  }

  #slider-block .slider-control {
    width: 29%;
    position: unset;
    background: none;
  }

  .event-item-content {
    padding: 0 40px;
  }

  #slider-block .event-item-summary .event-upcoming {
    padding-left: 40px;
    background: #fff;
    position: absolute;
    z-index: 10;
    top: 326px;
    width: 73%;
    padding-top: 29px;
  }

  #slider-block .event-item {
    margin-bottom: 0;
  }

  #slider-block .event-item-summary {
    position: unset;
  }

  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    width: 75px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0;
  }

  .slider-current span.area-number {
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: 24px;
  }

  #slider-block .slider-control .slider-current {
    width: 100%;
    max-width: 100%;
    padding-right: 0;
  }

  .total-slider {
    color: #999999;
  }

  .border-line {
    color: #999999;
    padding: 0 13px;
  }

  .event-item-starttime .icon-image {
    margin-top: 5px;
  }

  #slider-block .event-item-starttime .icon-image {
    margin-top: 0;
  }

  .event-block-inner .event-item-starttime .icon-image {
    margin-top: 0;
  }

  .slider-event-date-place .text-place {
    width: 92%;
    font-size: 3.2vw;
  }

  .slider-event-date-place .event-item-place .text-place {
    padding-left: 5px;
  }

  #slider-block .event-item-starttime img {
    width: 26px !important;
    height: 26px !important;
    margin-top: -3px !important;
  }

  #slider-block .event-item-place img {
    height: 29px !important;
    width: 20px !important;
  }

  #block-newsblock #events-block {
    margin-top: 50px;
  }

  #block-newsblock #events-block .event-item-starttime img {
    width: 26px !important;
    height: 26px !important;
  }

}

@media (max-width: 640px) {
  .slider-event-date-place .event-item-starttime {
    min-width: 100%;
  }

  #slider-block p.upcoming-event {
    font-size: 20px;
  }

  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 8vw;
  }

  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    width: 55px;
    height: 55px;
  }

  #events-block .event-block-inner .event-item-starttime .text-date,
  #events-block .event-block-inner .event-item-place .text-date {
    font-size: 3.2vw;
  }

  #slider-block .event-item-summary .event-item-starttime img {
    margin-top: -5px;
  }

  .slider-current span.area-number {
    font-size: 20px;
  }

  #slider-block .event-item-summary .event-upcoming {
    top: 329px;
  }
}

@media screen and (max-width: 600px) {
  #slider-block .event-item-summary .event-item-type span {
    font-size: 2rem;
    padding: 9px 12px 8px;
  }
}

@media (max-width: 560px) {
  #events-block .event-item-image .event-item-type {
    bottom: -12px;
  }

  #block-newsblock #events-block .event-item-starttime img {
    margin-top: -2px;
  }
}

@media (max-width: 500px) {
  #block-newsblock #events-block .event-item-starttime .icon-image {
    margin-top: 0;
  }

  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 8vw;
  }

  #slider-block p.upcoming-event,
  .slider-current span.area-number {
    font-size: 18px;
  }

  .slider-event-date-place {
    margin-top: 25px;
  }

  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    width: 50px;
    height: 45px;
  }

  #events-block .event-block-inner .event-item-starttime .text-date,
  #events-block .event-block-inner .event-item-place .text-date {
    font-size: 3.2vw;
  }

  #block-newsblock #news-block #news-category ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  #block-newsblock #news-block #news-category > ul > li {
    flex-basis: 100%;
    border: 1px solid #000;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
  }

  #block-newsblock #news-block #news-category > ul > li:nth-child(1) {
    border-top: 2px solid #000;
  }

  #block-newsblock #news-block #news-category > ul > li:nth-child(5) {
    border-bottom: 2px solid #000;
  }

  #block-newsblock #news-block #news-category > ul > li a {
    font-size: 16px;
  }

  #slider-block .event-item-summary .event-upcoming {
    top: 332px;
  }

  #slider-block .event-item-summary .event-item-starttime,
  #slider-block .event-item-summary .event-item-place {
    font-size: 18px;
  }

  #slider-block .event-item-starttime img {
    margin-top: -3px !important;
  }
}

@media (max-width: 460px) and (min-width: 381px) {
  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    width: 40px;
    height: 40px;
  }

  #slider-block .slider-control .slider-next {
    padding: 12px 20px;
  }

}

@media (max-width: 460px) {
  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 8vw;
  }

  #slider-block .slider-control .slider-prev i,
  #slider-block .slider-control .slider-next i {
    font-size: 20px;
  }

  #slider-block .event-item-summary .event-item-starttime img {
    margin-top: -5px !important;
  }

  #slider-block p.upcoming-event,
  .slider-current span.area-number {
    font-size: 16px;
  }

  .slider-event-date-place {
    margin-top: 21px;
  }

  #slider-block .event-item-summary .event-item-name {
    margin-top: 7px;
  }

  #slider-block .event-item-summary .event-item-starttime,
  #slider-block .event-item-summary .event-item-place {
    font-size: 16px;
  }

  #slider-block .event-item-summary .event-upcoming {
    top: 339px;
    padding-top: 25px;
  }

  #block-newsblock #events-block {
    margin-top: 10px;
  }

  .event-item-starttime .icon-image {
    margin-top: 0;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 60px;
  }

  p.events-seemore {
    margin-bottom: 45px;
    margin-top: 30px;
  }

  #slider-block .event-item-summary .event-item-starttime,
  #slider-block .event-item-summary .event-item-place {
    font-size: 18px !important;
    padding-right: 0;
    margin-right: 0;
  }

  #slider-block .event-item-summary .event-item-starttime {
    padding-right: 15px;
  }

  #slider-block .event-item-summary .event-item-place {
    margin-top: 0;
  }

  .slider-event-date-place .event-item-place .text-place {
    padding-left: 0;
  }
}

@media screen and (max-width: 420px) {
  #slider-block .event-item-summary .event-item-type span {
    font-size: 1.8rem;
    padding: 9px 12px 8px;
  }
}

@media (max-width: 400px) {
  .slider-event-date-place .text-place {
    font-size: 15px;
  }

  #events-block .event-block-inner .event-item-starttime .text-date,
  #events-block .event-block-inner .event-item-place .text-date {
    font-size: 15px;
  }

  #slider-block .event-item-summary .event-item-starttime img {
    margin-top: -3px !important;
  }
}

@media (max-width: 380px) {
  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    padding: 0;
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 360px) {
  #slider-block .slider-control .slider-prev,
  #slider-block .slider-control .slider-next {
    padding: 0;
    width: 35px;
    height: 35px;
  }
  #slider-block p.upcoming-event,
  .slider-current span.area-number {
    font-size: 14px;
  }

  .border-line {
    padding: 0 5px;
  }

  #slider-block .event-item-summary .event-item-name h2 {
    font-size: 30px;
  }

  #slider-block .event-item-summary .event-item-starttime,
  #slider-block .event-item-summary .event-item-place {
    font-size: 14px;
  }
}

#slider-content .event-item-content {
  display: flex;
  align-items: center;
  flex-flow: row wrap;
}


@media (min-width: 1430px) {
  #slider-content {
    height: 225px;
  }
}

@media (min-width: 1201px) and (max-width: 1429px) {
  #slider-content {
    height: 200px;
    bottom: 30px !important;
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  #slider-content {
    height: 190px;
    bottom: 30px;
  }
}